uuid: 20760d08-b2fb-4e37-b0b5-1815f147d9c9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.gallery12
id: commerce_product_variation.disposal.gallery12
field_name: gallery12
entity_type: commerce_product_variation
bundle: disposal
label: 'Gallery 12'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
